.page-title {
  --mb: 1rem;
  font-size: var(--fs-xl);
  margin-bottom: var(--mb);
  margin-top: 0;
  line-height: 1.1;
  @media screen and (width >= 1280px) {
    font-size: var(--fs-3xl);
  }
}

.contentPost {
  --mb: 4rem;
  margin-bottom: var(--mb);
  .contentPost__content {
    .wp-caption {
      width: 100% !important;
    }
    img {
      width: 100%;
      height: auto;
    }
    h2 {
      --mb: 1rem;
      font-size: var(--fs-lg);
      margin-bottom: var(--mb);
      margin-top: 0;
      line-height: 1.1;
      @media screen and (width >= 1280px) {
        font-size: var(--fs-xl);
      }
    }
    h4 {
      --mb: 1rem;
      --mt: 2rem;
      font-size: var(--fs-md);
      margin-bottom: var(--mb);
      margin-top: var(--mt);
      line-height: 1.1;
      @media screen and (width >= 1280px) {
        --mt: 3rem;
        font-size: var(--fs-lg);
      }
    }
    p,ul,ol {
      --fs: var(--fs-md);
      font-weight: 300;
      font-size: var(--fs);
      @media screen and (width >= 1280px) {
        --fs: var(--fs-md);
      }
      strong {
        color: var(--black);
        font-weight: bold;
      }
    }
    ul {
      --gap: 1rem;
      list-style: square;
      display: flex;
      flex-direction: column;
      gap: var(--gap);
      li {
        &::marker {
          color: hsl(var(--secondary-500));
          font-size: var(--fs-lg);
        }
      }
    }
    strong {
      color: var(--black);
      font-weight: bold;
    }
    blockquote {
      --pm: 2rem;
      font-family: 'Merriweather', serif !important;
      text-align: center !important;
      padding: var(--pm) 0 !important;
      margin: var(--pm) 0 !important;
      border-top: 1px solid var(--shadow-light-2);
      border-bottom: 1px solid var(--shadow-light-2);
      border-left: none !important;
      border-right: none !important;
      position: relative;
      @media (width >= 1280px) {
        --pm: 3rem;
      }
      &::before,
      &::after {
        --spacing: -1.5rem;
        --size: 40px;
        content: '';
        background-image: url("/wp-content/themes/campogalego/resources/images/quote.svg");
        background-size: cover;
        width: var(--size);
        height: var(--size);
        background-position: center;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        @media (width >= 1280px) {
          --size: 50px;
        }
      }
      &::before {
        top: var(--spacing);
      }
      &:after {
        bottom: var(--spacing);
        transform: rotateY(180deg) rotateX(180deg);
      }
      p {
        margin: 0 !important;
        font-size: var(--fs-lg) !important;
        color: var(--black);
        @media (width >= 1024px) {
          font-size: var(--fs-xl) !important;
        }
      }
    }
    a {
      color: hsl(var(--primary-500));
      text-decoration: underline;
    }
    p.wp-caption-text,
    .wp-element-caption {
      font-size: var(--fs-sm);
      color: var(--shadow-light-1);
      margin-top: 4px;
      font-style: italic;
    }
    .wp-block-separator {
      --m: 2rem;
      margin: var(--m) 0;
      border-color: rgba(0,0,0,0.1);
      @media screen and (width >= 1280px) {
        --m: 2.5rem;
      }
    }
    .contentPost__video {
      aspect-ratio: 16/9;
    }
  }
  .cardHorizontal {
    --mb: 1rem;
    background-color: #fff;
    align-items: stretch;
    gap: 0;
    margin-bottom: var(--mb);
    @media (width >= 1280px) {
      --mb: 2rem;
    }
    .cardHorizontal__content {
      padding: 16px;
      background-color: var(--bg);
      display: flex;
      flex-direction: column;
      justify-content: center;
      @media (width >= 1024px) {
        padding: 24px;
      }
    }
    .cardHorizontal__title {
      @media (width >= 1024px) {
        font-size: var(--fs-lg);
      }
    }
    .cardHorizontal__excerpt {
      line-height: 1.5;
      @media (width >= 1024px) {
        font-size: var(--fs-base);
        margin-bottom: 0;
      }
    }
  }
}